<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Kalender Funktionen</title>
<link rel="stylesheet" type="text/css" href="../src/self.css">
<meta name="description"    content="Funktions&uuml;bersicht Kalender Funktionen">
<meta name="keywords"       content="SELFPHP, PHP, Funktions&uuml;bersicht, Kalender Funktionen">
<meta name="author"         content="Damir Enseleit, mail@selfphp.info">
<meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
<meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
<meta name="DC.Date"        content="2001-08-06T12:18+01:00">
<meta name="DC.Identifier"  content="http://www.selfphp3.de/funktionsuebersicht/kalender_funktionen.html">
<meta name="DC.Language"    content="de">
<meta name="DC.Rights"      content="../editorial/index.html">
<meta name="SELF.Firstdate" content="2001-08-06T12:18+01:00">
<meta name="SELF.Version"   content="1">
<meta name="SELF.Pagetype"  content="Information">
<meta name="SELF.Path"      content="SELFPHP == ../index.php // Funktions&uuml;bersicht == index.html">
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">

<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a> 
      <img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Funktions&uuml;bersicht</b></a> </td>
</tr>
</table>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" width="110"><img src="../src/logo.gif" width="106" height="109" border="0" alt="SEL.html"></td>
    <td bgcolor="#EEEEEE" class="doc" valign="bottom" width="100%"> 
      <h2>Kalender Funktionen</h2></td>
</tr>
<tr> 
    <td bgcolor="#EEEEEE" class="doc" valign="top" align="center"> <img src="../src/dokx.gif" width="30" height="20" vspace="6" border="0" alt="Informationsseite"> 
    </td>
    <td bgcolor="#FFFFFF" valign="top" nowrap> 
      <p> <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#easter_date"><b>easter_date</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#easter_days"><b>easter_days</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#FrenchToJD"><b>FrenchToJD</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#GregorianToJD"><b>GregorianToJD</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JDDayOfWeek"><b>JDDayOfWeek</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JDMonthName"><b>JDMonthName</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JDToFrench"><b>JDToFrench</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JDToGregorian"><b>JDToGregorian</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JDToJewish"><b>JDToJewish</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JDToJulian"><b>JDToJulian</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#jdtounix"><b>jdtounix</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JewishToJD"><b>JewishToJD</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#JulianToJD"><b>JulianToJD</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#unixtojd"><b>unixtojd</b></a><br>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan=3 bgcolor="#EEEEEE" class="doc"><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;</td>
  </tr>
</table>


<h2 class="Sh2"><a class="an" name="FrenchToJD">FrenchToJD</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>frenchtojd</b> (int month, int day, int year)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird von einem  Datum der Französischen Revolution zu einem Julianischen Datum umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="GregorianToJD">GregorianToJD</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>gregoriantojd</b> (int month, int day, int year)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Gregorianischen Kalender zum Julianischen Datum umgwandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JDDayOfWeek">JDDayOfWeek</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">mixed <b>jddayofweek</b> (int julianday, int mode)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird der Wochentag aus dem Julianischen Datum ermittelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JDMonthName">JDMonthName</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">string <b>jdmonthname</b> (int julianday, int mode)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird der Monat aus dem Julianischen Datum ermittelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JDToFrench">JDToFrench</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">string <b>jdtofrench</b> (int month, int day, int year)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Julianisches Datum zum Kalender der Französischen Revolution umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JDToGregorian">JDToGregorian</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">string <b>jdtogregorian</b> (int julianday)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Julianischen Datum zum Gregorianischen Kalender umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JDToJewish">JDToJewish</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">string <b>jdtojewish</b> (int julianday)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Julianischen Datum zum Jüdischen Kalender umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JDToJulian">JDToJulian</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">string <b>jdtojulian</b> (int julianday)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Julianischen Datum zum Julianischen Kalender umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JewishToJD">JewishToJD</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>jewishtojd</b> (int month, int day, int year)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Jüdischen Kalender zum Julianischen Datum umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="JulianToJD">JulianToJD</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>juliantojd</b> (int month, int day, int year)
 <br>(PHP 3, PHP 4 >= 4.0b1)
<br>Es wird vom Julianischen Kalender zum Julianischen Datum umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="easter_date">easter_date</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>easter_date</b> ([int year])
 <br>(PHP 3>= 3.0.9, PHP 4 >= 4.0RC2)
<br>Es wird der Zeitpunkt des Osterfestes als UNIX-Timestamp ermittelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="easter_days">easter_days</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>easter_days</b> (int year)
 <br>(PHP 3>= 3.0.9, PHP 4 >= 4.0RC2)
<br>Es werden die Tage zwischen dem 21. März und Ostersonntag ermittelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="jdtounix">jdtounix</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>jdtounix</b> (int jday)
 <br>(PHP 4 >= 4.0RC2)
<br>Es wird ein Julianisches Datum in das UNIX-Timestamp umgewandelt
<br></td></tr></table><p>&nbsp;</p>
        <table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
        <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
        </td></tr></table><h2 class="Sh2"><a class="an" name="unixtojd">unixtojd</a></h2><table width="100%" cellpadding=10><tr><td class="xmpcode" bgcolor="#E4EEFF">int <b>unixtojd</b> ([int timestamp])
 <br>(PHP 4 >= 4.0RC2)
<br>Es wird ein UNIX-Timestamp in das Julianisches Datum umgewandelt<br></td></tr></table>
<p>&nbsp;</p>
        <table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr><td colspan=2 bgcolor="#EEEEEE" class="doc">
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a>
</td></tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">weiter:<a href="klassen_objekt_funktionen.html"><img src="../src/next.gif" width="10" height="10" border="0" hspace="10" alt="weiter"></a></td>
    <td bgcolor="#FFFFFF"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="klassen_objekt_funktionen.html"><b>Klassen/Objekt Funktionen</b></a> 
    </td>
  </tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">zur&uuml;ck:<a href="java_funktionen.html"><img src="../src/prev.gif" width="10" height="10" border="0" hspace="10" alt="zur&uuml;ck"></a></td>
    <td bgcolor="#FFFFFF" width="100%"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="java_funktionen.html"><b>Java Funktionen</b></a> </td>
</tr>
<tr><td colspan=2 bgcolor="#EEEEEE" class="doc">&#160;</td></tr>
</table><table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a> 
      <img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Funktions&uuml;bersicht</b></a> </td>
</tr>
</table>

<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</A> <img src="../src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a></p>



</body>
</html>